Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Java Virtual Machine Launcher(Error with VM argument path)
Java Virtual Machine Launcher [message #1835409] Wed, 02 December 2020 15:39 Go to next message
Stan Overby is currently offline Stan OverbyFriend
Messages: 5
Registered: November 2020
Junior Member
I am trying to update the VM argument path, but I keep getting an error message that says that java virtual machine launcher could not create the virtual machine.

Re: Java Virtual Machine Launcher [message #1835426 is a reply to message #1835409] Thu, 03 December 2020 08:18 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4045
Registered: July 2009
Senior Member

The path isn't the problem, it's having that in the list of JVM arguments. Where are you setting them?

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Java Virtual Machine Launcher [message #1835429 is a reply to message #1835426] Thu, 03 December 2020 08:41 Go to previous messageGo to next message
Tauno Voipio is currently offline Tauno VoipioFriend
Messages: 640
Registered: August 2014
Senior Member
The Java seems to be version 1.8. IIRC, modules came with version 1.9.

--

Tauno Voipio
Re: Java Virtual Machine Launcher [message #1835446 is a reply to message #1835429] Thu, 03 December 2020 14:14 Go to previous message
Stan Overby is currently offline Stan OverbyFriend
Messages: 5
Registered: November 2020
Junior Member
Apparently I have an older version of java installed & I cant get it to change to the newer version. It keeps wanting to look for 1.8. Also the Eclipse that I have installed, which is the latest version currently available, seems to be different, during the tutorial that I was following it says to right click on the project & select buildpath. Well, I don't even see that. I installed this on another computer where although the installation is very tedious it does work. I think what I need to do is uninstall eclipse & all versions of java & reinstall everything in a way that it will be a clean install.
Previous Topic:Rational Application Developer (RAD 8.5.5) stops working after upgrading to macOS Big Sur
Next Topic:RED - Change color of general text in Robot Framework scripts
Goto Forum:
  


Current Time: Thu May 13 15:50:08 GMT 2021

Powered by FUDForum. Page generated in 0.03219 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top